# This file contains all AMI log messages which are to be
# internationalised
#
# Each entry is in the form AMI_<module_name>.<tagname>=<data string>
#
#pragma ident "@(#)AMI_Messages_Log.properties	1.1 99/07/11 SMI"
#
AMI_Log.username=USER \u662f
AMI_Keygen.generate=\u4ea7\u751f\u51fa {0} \u5c3a\u5bf8  {1\u3001\u6570\u5b57\u3001\u6574\u6570} \u7684\u952e\u7801\u3002
AMI_Sign.sign=\u4f7f\u7528 {0} \u7b7e\u540d\u7684\u5e26\u7b26\u53f7\u6570\u636e\u3002
AMI_Sign.verify=\u8bd5\u56fe\u9a8c\u8bc1 {0} \u7b7e\u540d\u3002
AMI_Digest.digest=\u8bd5\u56fe\u4f7f\u7528 {0} \u6458\u5f55\u3002
AMI_Certify.processcertreq  =\u5df2\u8981\u6c42\u8ba4\u8bc1\uff0cS/N: {1}::\n        \u4e3b\u9898\u2236{0}
AMI_Certify.certgenerated   =\u5df2\u4ea7\u751f\u8ba4\u8bc1\uff0cS/N: {1}::\n        \u53d1\u884c\u4eba\u2236{0}
AMI_Certify.certfailed      =\u5931\u8d25\u2236\u8ba4\u8bc1\uff0cS/N: {1}::\n        \u4e3b\u9898\u2236{0}
AMI_Admin.modsysprop        =\u5df2\u4fee\u6539 AMI \u7cfb\u7edf\u5c5e\u6027\u2236\n             \u5c5e\u6027\u2236{0} ({1})\n        \u6d3b\u52a8\u503c\u2236{3}\n       \u524d\u4e00\u4e2a\u503c\u2236{2}
AMI_Cert.import             =\u5df2\u8f93\u5165\u8ba4\u8bc1\u2236\n     S/N: {0}\uff0c  \u53d1\u884c\u4eba\u2236{1}
AMI_Cert.export             =\u5df2\u8f93\u51fa\u8ba4\u8bc1\u2236\n     S/N: {0}\uff0c  \u53d1\u884c\u4eba\u2236{1}
AMI_Cert.remove             =\u5df2\u5220\u9664\u8ba4\u8bc1\u2236\n     S/N: {0}\uff0c  \u53d1\u884c\u4eba\u2236{1}
